{
  "provider": "ollama",
  "model": "llama3:8b-text-q8_0",
  "enable_by_default": false,
  "keybind": "Tab",
  "delay_ms": 2000,
  "stream": true,
  "accept": {
    "splitter_regex": " ",
    "display_splitter_regex": "[.?!:;]",
    "completion_completeness_regex": ".*(?!p{L})[^d]$",
    "min_accept_length": 4,
    "min_display_length": 50,
    "retrigger_threshold": 48
  },
  "provider_settings": {
    "ollama": {
      "settings": "{\"endpoint\":\"http://pve-gpu.net.mrlc.cc:11434\"}",
      "models": {}
    }
  },
  "presets": [],
  "fallback": null
}